package dbmaker.xml.resource;

no_proper_xtm_preparedStatement=\u7121\u6cd5\u5f97\u5230\u5408\u7406\u7684 <xtm:preparedStatement>.
more_than_one_xtm_connect=\u5b58\u5728\u8d85\u904e\u4e00\u500b\u4ee5\u4e0a\u7684 <xtm:connect> .
no_valid_jdbc_connection=\u6c92\u6709\u6709\u6548\u7684JDBC\u9023\u7d50
